Bug 186648 - Useless debuginfo package
Summary: Useless debuginfo package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qca (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-24 22:52 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-08 09:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix -debuginfo (445 bytes, patch)
2006-03-24 22:52 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-03-24 22:52:05 UTC
qca build strips binaries, resulting in useless debuginfo package:
http://ftp.nluug.nl/pub/os/Linux/distr/fedora/extras/development/x86_64/debug/qca-debuginfo-1.0-6.fc5.x86_64.rpm

Fix attached.

Comment 1 Ville Skyttä 2006-03-24 22:52:06 UTC
Created attachment 126677 [details]
Fix -debuginfo

Comment 2 Aurelien Bompard 2006-04-08 09:51:51 UTC
Fixed in CVS, thanks.


Note You need to log in before you can comment on or make changes to this bug.